<?php
/**
 * Displays main header
 *
 * @package Fashion Blogs
 */
?>

<div class="top_header py-3 text-center text-md-left">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-6 align-self-center">
                <?php if(get_theme_mod('fashion_blogs_topbar_text') != ''){ ?>
                    <p class="mb-0"><?php echo esc_html(get_theme_mod('fashion_blogs_topbar_text','')); ?></p>
                <?php }?>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 align-self-center">
                <?php if(get_theme_mod('fashion_blogs_facebook_url') != '' || get_theme_mod('fashion_blogs_twitter_url') != '' || get_theme_mod('fashion_blogs_intagram_url') != '' || get_theme_mod('fashion_blogs_linkedin_url') != '' || get_theme_mod('fashion_blogs_pintrest_url') != ''){ ?>
                    <div class="social-link text-center text-md-right">
                        <?php if(get_theme_mod('fashion_blogs_facebook_url') != ''){ ?>
                            <a href="<?php echo esc_url(get_theme_mod('fashion_blogs_facebook_url','')); ?>"><i class="fab fa-facebook-f mr-2"></i></a>
                        <?php }?>
                        <?php if(get_theme_mod('fashion_blogs_twitter_url') != ''){ ?>
                            <a href="<?php echo esc_url(get_theme_mod('fashion_blogs_twitter_url','')); ?>"><i class="fab fa-twitter mr-2"></i></a>
                        <?php }?>
                        <?php if(get_theme_mod('fashion_blogs_intagram_url') != ''){ ?>
                            <a href="<?php echo esc_url(get_theme_mod('fashion_blogs_intagram_url','')); ?>"><i class="fab fa-instagram mr-2"></i></a>
                        <?php }?>
                        <?php if(get_theme_mod('fashion_blogs_linkedin_url') != ''){ ?>
                            <a href="<?php echo esc_url(get_theme_mod('fashion_blogs_linkedin_url','')); ?>"><i class="fab fa-linkedin-in mr-2"></i></a>
                        <?php }?>
                        <?php if(get_theme_mod('fashion_blogs_pintrest_url') != ''){ ?>
                            <a href="<?php echo esc_url(get_theme_mod('fashion_blogs_pintrest_url','')); ?>"><i class="fab fa-pinterest-p"></i></a>
                        <?php }?>
                    </div>
                <?php }?>
            </div>
            <div class="col-lg-2 col-md-2 col-sm-2 align-self-center">
                <div class="topbtn text-md-right text-center">
                    <?php if(get_theme_mod('fashion_blogs_subscribe_url') != '' || get_theme_mod('fashion_blogs_subscribe_text') != ''){ ?>
                        <a href="<?php echo esc_url(get_theme_mod('fashion_blogs_subscribe_url','')); ?>"><?php echo esc_html(get_theme_mod('fashion_blogs_subscribe_text','')); ?></a>
                    <?php }?>
                </div>
            </div>
        </div>
    </div>
</div>